» Ubuntu » Pakketten » xenial (16.04LTS) » libs » libkhtml5
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  bionic  ] [  cosmic  ] [  disco  ]
[ Bron: kde4libs  ]

Pakket: libkhtml5 (4:4.14.16-0ubuntu3.2 en anderen) [security] [universe]

Verwijzigingen voor libkhtml5

Screenshot

Ubuntu bronnen:

Het bronpakket kde4libs downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Mailarchief)
  • Sune Vuorela
  • Fathi Boudra
  • Modestas Vainius
  • George Kiagiadakis
  • Lisandro Damián Nicanor Pérez Meyer
  • Maximiliano Curia
  • Diane Trout

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

KHTML Web Content Rendering Engine

Andere aan libkhtml5 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.11) [niet amd64, arm64, ppc64el]
    GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libgcc1 (>= 1:3.0) [niet armhf]
    GCC support library
    dep: libgcc1 (>= 1:3.5) [armhf]
  • dep: libgif7 (>= 5.1)
    library for GIF images (library)
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libkdecore5 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    KDE Platform Core Library
    dep: libkdecore5 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libkdeui5 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    KDE Platform User Interface Library
    dep: libkdeui5 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libkio5 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    Network-enabled File Management Library for the KDE Platform
    dep: libkio5 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libkjsapi4 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    KJS API Library for the KDE Development Platform
    dep: libkjsapi4 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libkparts4 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    Framework for the KDE Platform Graphical Components
    dep: libkparts4 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libktexteditor4 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    KTextEditor interfaces for the KDE Platform
    dep: libktexteditor4 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libphonon4 (>= 4:4.6.0really4.4.3)
    multimedia framework from KDE - core library
  • dep: libpng12-0 (>= 1.2.13-4)
    PNG library - runtime
  • dep: libqt4-dbus (>= 4:4.8.0)
    Qt 4 D-Bus module
  • dep: libqt4-network (>= 4:4.8.0)
    Qt 4 network module
  • dep: libqt4-xml (>= 4:4.8.0)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1) [niet armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.3.0) [armhf]
  • dep: libx11-6
    X11 client-side library
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • sug: kdelibs5-plugins (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    core plugins for KDE Applications
    sug: kdelibs5-plugins (= 4:4.14.16-0ubuntu3.2) [amd64, i386]

libkhtml5 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 4:4.14.16-0ubuntu3.2 1.984,5 kB8.601,0 kB [overzicht]
arm64 4:4.14.16-0ubuntu3 1.721,2 kB8.488,0 kB [overzicht]
armhf 4:4.14.16-0ubuntu3 1.613,6 kB4.961,0 kB [overzicht]
i386 4:4.14.16-0ubuntu3.2 2.041,8 kB7.676,0 kB [overzicht]
powerpc 4:4.14.16-0ubuntu3 1.762,1 kB8.680,0 kB [overzicht]
ppc64el 4:4.14.16-0ubuntu3 2.027,4 kB10.736,0 kB [overzicht]
s390x 4:4.14.16-0ubuntu3 1.834,7 kB9.220,0 kB [overzicht]